@font-face
{
    font-family: 'palatino_lt_stditalic';
    src: url('../static/fonts/Palatino/palatinoltstd-italic-webfont.eot');
    src: url('../static/fonts/Palatino/palatinoltstd-italic-webfont.eot?#iefix') format('embedded-opentype'), 
    url('../static/fonts/Palatino/palatinoltstd-italic-webfont.woff') format('font/x-woff'), 
    url('../static/fonts/Palatino/palatinoltstd-italic-webfont.ttf') format('truetype'), 
    url('../static/fonts/Palatino/palatinoltstd-italic-webfont.svg#palatino_lt_stditalic') format('image/svg+xml');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'helvetica_lt_stdregular';
    src: url('../static/fonts/Helvetica/helveticaltstd-roman-webfont.eot');
    src: url('../static/fonts/Helvetica/helveticaltstd-roman-webfont.eot?#iefix') format('embedded-opentype'), 
    url('../static/fonts/Helvetica/helveticaltstd-roman-webfont.woff') format('font/x-woff'), 
    url('../static/fonts/Helvetica/helveticaltstd-roman-webfont.ttf') format('truetype'), 
    url('../static/fonts/Helvetica/helveticaltstd-roman-webfont.svg#helvetica_lt_stdregular') format('image/svg+xml');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'helvetica_lt_stdbold';
    src: url('../static/fonts/Helvetica/helveticaltstd-bold-webfont.eot');
    src: url('../static/fonts/Helvetica/helveticaltstd-bold-webfont.eot?#iefix') format('embedded-opentype'), 
    url('../static/fonts/Helvetica/helveticaltstd-bold-webfont.woff') format('font/x-woff'), 
    url('../static/fonts/Helvetica/helveticaltstd-bold-webfont.ttf') format('truetype'), 
    url('../static/fonts/Helvetica/helveticaltstd-bold-webfont.svg#helvetica_lt_stdbold') format('image/svg+xml');
    font-weight: normal;
    font-style: normal;
}

*, *:before, *:after {
    box-sizing: border-box;
}


html {overflow: hidden;}
.popup{width: 100%; height: 100%;}
.background_overlay { position: fixed; left: 0px; top: 0px; width: 100%; height: 100%; z-index: 99; background:black; opacity: 0.5;}

 #dialog{
		background: none repeat scroll 0 0 #FFFFFF;
		/*border: 5px solid #acacac;*/
		height: auto;
		/*padding: 10px;*/
		position: absolute;
		width: auto;
		z-index: 200;
		/*top:25%; 
		left:30%;*/
		overflow : hidden;
	}

body.enter-sale-page {background-color: #FFFFFF; color: #373737; font-family: 'helvetica_lt_stdregular', Helvetica, Arial, Sans-Serif; overflow: hidden;}
/*body.enter-sale-page {background-color: #FFFFFF; color: #373737; font-family: 'helvetica_lt_stdregular', Helvetica, Arial, Sans-Serif;}*/

#entersale-layout-1 {background-color: #FFFFFF;}
.entersale-inner {margin: 0 auto; padding-bottom: 25px; padding-left: 25px; width: 900px;}

/*form controls*/
SELECT {border: 1px solid #E6E6E6; color: #000000; font-family: Helvetica, Arial, Sans-Serif; height: 40px; line-height: 40px; padding: 10px;}

/**/
.btnContainer {display: block; height: 40px; width: 100%;}

/*button*/
.btn {border: 0; display: inline; padding: 10px 7%;}
.btn.brown {background-color: #ad904d;}
.btn.brown:hover {background-color: #bda575;}
.btn.red {background-color: #990000;}
.btn.red:hover {background-color: #b74c4c;}
.btn.white {background-color: #FFFFFF; border: 1px solid #333333; line-height: 11px;}
.btn.white:hover {background-color: #CCCCCC;}
.btn span.action-text {color: #FFFFFF; font-family: 'helvetica_lt_stdregular', Helvetica, Arial, Sans-Serif; font-size: 11px; letter-spacing: 0.6px; text-transform: uppercase; -webkit-font-smoothing: antialiased;}
.btn span.action-text-cancel {color: #000000; font-family: 'helvetica_lt_stdregular', Helvetica, Arial, Sans-Serif; font-size: 11px; letter-spacing: 0.6px; text-transform: uppercase; -webkit-font-smoothing: antialiased;}

/*closeme*/
.closeme {background-color: #ac8e52; color: #ffffff; float: right; font-family: 'helvetica_lt_stdregular', Helvetica, Arial, Sans-Serif; font-size: 16px; font-weight: bold; height: 40px; line-height: 40px; text-align: center; width: 39px;}
.closeme:hover {background-color: #bda575; color: #ffffff;}

/**/
.floatleft {float: left;}
.floatright {float: right;}
.marginbottom45px {margin-bottom: 25px;}

/*content-container*/
.header-container {background-color: #FFFFFF;}
.header-container h1.header-caption {border-bottom: 1px solid #e6e6e6; font-family: 'palatino_lt_stditalic', Arial, Sans-Serif; font-size: 26px; line-height: 30px; padding-bottom: 25px; padding-left: 15px;}
.header-container .image-placeholder {background-color: #e6e6e6; border-bottom: 1px solid #e6e6e6;}
.header-container .image-placeholder ul {margin: 25px 0 25px 20px;}
.header-container .image-placeholder ul li {float: left; padding-top: 20px;}
.header-container .image-placeholder ul li.lot-image {padding: 20px 0 0; text-align: center; width: 100px;}
.header-container .image-placeholder ul li.lot-info {padding-left: 20px; width: 500px;}
.header-container .image-placeholder ul li.lot-info span {float: left; width: 100%;}
.header-container .image-placeholder ul li.lot-info span.lot-description {font-family: 'helvetica_lt_stdregular', Arial, Sans-Serif; font-size: 16px; line-height: 22px; text-transform: uppercase;}
.header-container .image-placeholder ul li.lot-info span.lot-location {font-family: 'palatino_lt_stditalic', Arial, Sans-Serif; font-size: 16px; line-height: 22px; }
.header-container .image-placeholder ul li.lot-info span.lot-sale {font-family: 'palatino_lt_stditalic', Arial, Sans-Serif; font-size: 16px; line-height: 22px; }
.header-container .image-placeholder ul li.sale-info {float: right; padding-right: 20px; width: 250px;}
.header-container .image-placeholder ul li.sale-info span {color: #989898; float: left; font-family: 'helvetica_lt_stdregular', Arial, Sans-Serif; font-size: 12px; line-height: 18px; text-align: right; width: 100%;}

.login-container .login-type {border-bottom: 1px solid #e6e6e6;}
.login-container .login-type ul {margin: 25px 0;}
.login-container .login-type ul li {background-color: #e6e6e6; border-top: 1px solid #cfcfcf; box-sizing: border-box; float: left; height: 272px; width: 438px;}
.login-container .login-type ul li div {display: block; height: 165px;}
.login-container .login-type ul li.view-only {margin-right: 35px; padding: 37px 35px 25px 73px;}
.login-container .login-type ul li.bid-now {padding: 37px 35px 25px 67px;}
.login-container .login-type ul li div h2 {color: #373737; font-family: 'helvetica_lt_stdregular', Arial, Sans-Serif; font-size: 14px; font-weight: bold; line-height: 22px; margin: 0 0 25px; text-transform: uppercase;}
.login-container .login-type ul li div h3 {color: #373737; font-family: 'helvetica_lt_stdregular', Arial, Sans-Serif; font-size: 13.99px; line-height: 22px; margin: 0 0 25px;}
.login-container .login-type ul li div label {color: #5d5d5d; font-family: 'helvetica_lt_stdregular', Arial, Sans-Serif; font-size: 12px; line-height: 21px;}
.login-container .login-type ul li div label input[type=checkbox] {float: left; margin-right: 10px;}

.login-container .instruction {padding: 25px 0 50px;}
.login-container .instruction p {color: #5d5d5d; font-family: 'helvetica_lt_stdregular', Arial, Sans-Serif; font-size: 14px;}

/* popup */
.popup-container {background-color: #FFFFFF; margin-right: 35px; padding-left: 10px;}
.popup-container h1.header-caption {border-bottom: 1px solid #e6e6e6; font-family: 'palatino_lt_stditalic', Arial, Sans-Serif; font-size: 26px; line-height: 30px; padding-bottom: 30px;}
.popup-container .image-placeholder {border-bottom: 1px solid #e6e6e6;}
.popup-container .image-placeholder ul {margin: 25px 0 25px 80px;}
.popup-container .image-placeholder ul li {float: left;}
.popup-container .image-placeholder ul li.lot-image {margin-right: 20px;}
.popup-container .image-placeholder ul li.lot-info span {float: left; width: 100%;}
.popup-container .image-placeholder ul li.lot-info span.lot-description {font-family: 'helvetica_lt_stdregular', Arial, Sans-Serif; font-size: 16px; line-height: 22px; text-transform: uppercase;}
.popup-container .image-placeholder ul li.lot-info span.lot-location {font-family: 'palatino_lt_stditalic', Arial, Sans-Serif; font-size: 16px; line-height: 22px; }
.popup-container .image-placeholder ul li.lot-info span.lot-sale {font-family: 'palatino_lt_stditalic', Arial, Sans-Serif; font-size: 16px; line-height: 22px; }
.popup-container .image-placeholder ul li.sale-info {float: right; margin-right: 20px; width: 30%;}
.popup-container .image-placeholder ul li.sale-info span {color: #989898; float: left; font-family: 'helvetica_lt_stdregular', Arial, Sans-Serif; font-size: 12px; line-height: 18px; text-align: right; width: 100%;}

.popup-container > DIV {padding-left: 10px;}
/*popup-container*/
.popup-container .account-type {border-bottom: 1px solid #e6e6e6;}
.popup-container .account-type ul {margin: 25px 0;}
.popup-container .account-type ul li {box-sizing: border-box; float: left; width: 100%;}
.popup-container .account-type ul li.account-no {margin-bottom: 25px;}
.popup-container .account-type ul li.account-no h1 {border-bottom: 1px solid #e6e6e6; font-size: 16px; line-height: 16px; font-weight: bold; padding-bottom: 25px;}
.popup-container .account-type ul li.bidding-activity {margin-top: 0; margin-bottom: 25px;}
.popup-container .account-type ul li.bidding-activity h2 {font-size: 14px; line-height: 14px; font-weight: bold; text-transform: uppercase;}
/*.popup-container .account-type ul li.select-account SELECT {font-size: 14px; font-weight: bold; width: 200px;}*/
.popup-container .account-type ul li.select-account SELECT {font-size: 14px; width: 260px;}

.popup-container .purchase-amount {border-bottom: 1px solid #e6e6e6;}
.popup-container .purchase-amount ul {margin: 25px 0;}
.popup-container .purchase-amount ul li {box-sizing: border-box; float: left; width: 100%;}
.popup-container .purchase-amount ul li.label-purchase-amount h1 {font-size: 16px; line-height: 22px; font-weight: bold;}
.popup-container .purchase-amount ul li.text-purchase-amount #txtPurchaseAmt {height: 25px; line-height: 22px; width: 203px; font-size: 14px; border: 1px solid #E6E6E6; margin-top: 20px;}
.popup-container .purchase-amount ul li.text-purchase-amount #lblCurrency {font-size: 14px; line-height: 22px; color: #353535; margin-left: 5px; margin-top: -27px; text-align: left;}

.popup-container .shipping-preference {border-bottom: 1px solid #e6e6e6;}
.popup-container .shipping-preference ul {margin: 25px 0;}
.popup-container .shipping-preference ul li {box-sizing: border-box; float: left; width: 100%;}
.popup-container .shipping-preference ul li.preference-headershipping h1 {font-size: 14px; line-height: 22px; font-weight: bold; text-transform: uppercase;}
.popup-container .shipping-preference ul li.info-touser {margin-top: 25px; margin-bottom: 25px;}
.popup-container .shipping-preference ul li.info-touser h2 {color: #5d5d5d; font-size: 14px; line-height: 22px;}
.popup-container .shipping-preference ul li.shipping-options label {color: #5d5d5d; float: left; font-size: 14px; line-height: 21px; margin-right: 250px;}
.popup-container .shipping-preference ul li.shipping-options label {color: #5d5d5d; float: left; font-size: 14px; line-height: 21px;}
.popup-container .shipping-preference ul li.shipping-options label input[type=radio] {float: left; margin-right: 10px;}
.popup-container .shipping-preference ul li.select-account SELECT {font-size: 14px; font-weight: bold; margin: 15px 0 0 24px; width: 260px;}
/*.popup-container .shipping-preference ul li.select-account SELECT {font-size: 14px; margin: 15px 0 0 24px; width: 260px;}*/
.popup-container .shipping-preference ul li.select-account SELECT {font-size: 14px; margin: 15px 0 0 24px;}
.popup-container .shipping-preference ul li.select-account .current-address {border: 1px solid #e6e6e6; box-sizing: border-box; color: #5d5d5d; font-size: 14px; line-height: 21px; margin-top: -1px; margin-left: 24px; padding: 20px; width: 260px;}
.popup-container .shipping-preference ul li.select-account .current-address a {color: #5d5d5d; display: inline-block; font-size: 14px; margin-top: 15px; text-decoration: underline; text-transform: uppercase;}

.popup-container .shipping-preference ul li.shipping-options-cip {margin-top: 10px;}
.popup-container .shipping-preference ul li.shipping-options-cip label {color: #5d5d5d; float: left; font-size: 14px; line-height: 21px; margin-right: 250px;}
.popup-container .shipping-preference ul li.shipping-options-cip label {color: #5d5d5d; float: left; font-size: 14px; line-height: 21px;}
.popup-container .shipping-preference ul li.shipping-options-cip label input[type=radio] {float: left; margin-right: 10px;}

.popup-container .shipping-preference ul li.select-account-cip SELECT {font-size: 14px; margin: 15px 0 0 24px;}
.popup-container .shipping-preference ul li.select-account-cip .current-address {box-sizing: border-box; color: #5d5d5d; font-size: 14px; line-height: 21px; margin-top: -1px; margin-left: 24px; padding: 20px 20px 0;}
.popup-container .shipping-preference ul li.select-account-cip .current-address a {color: #5d5d5d; display: inline-block; font-size: 14px; margin-top: 15px; text-decoration: underline; text-transform: uppercase;}

/*.popup-container .shipping-preference ul li.collectInPerson-address SELECT {font-size: 14px; margin: 15px 0 0 24px; width: 260px; float: left}
.popup-container .shipping-preference ul li.collectInPerson-address .current-address {border: 1px solid #e6e6e6; box-sizing: border-box; color: #5d5d5d; font-size: 14px; line-height: 21px; margin-top: -1px; margin-left: 24px; padding: 20px; width: 260px;}
.popup-container .shipping-preference ul li.collectInPerson-address .current-address a {color: #5d5d5d; display: inline-block; font-size: 14px; margin-top: 15px; text-decoration: underline; text-transform: uppercase;}*/

.popup-container .shipping-preference ul li.options-shipping {margin-top: 25px;}
.popup-container .shipping-preference ul li.options-shipping ul {margin: 0;}
.popup-container .shipping-preference ul li.options-shipping ul li {float: left; margin: 0;}
.popup-container .shipping-preference ul li.options-shipping ul li {color: #5d5d5d; font-size: 14px; line-height: 21px;}
.popup-container .shipping-preference ul li.options-shipping ul li input[type=radio] {float: left; margin-top: 2px;}

.popup-container .shipping-preference ul li.options-shipping ul li.opt1 {width: 2.5%;}
.popup-container .shipping-preference ul li.options-shipping ul li.opt2 {width: 35%;}
.popup-container .shipping-preference ul li.options-shipping ul li.opt3 {margin-left: 140px; width: 2.5%;}
.popup-container .shipping-preference ul li.options-shipping ul li.opt4 {width: 35%;}

.popup-container .purchase-options ul li.preference-header h1 {width: 100%; color: #373737; font-size: 14px; line-height: 22px; font-weight: bold; text-transform: uppercase;}

.popup-container .purchase-options  {border-bottom: 1px solid #e6e6e6;}
.popup-container .purchase-options ul {margin: 25px 0;}
.popup-container .purchase-options ul li {float: left; width: 100%;}
.popup-container .purchase-options ul li {color: #5d5d5d; font-size: 14px; line-height: 21px;}
.popup-container .purchase-options ul li input[type=radio] {float: left; margin-top: 2px;}

.popup-container .purchase-options ul li.options {margin-top: 25px;}
.popup-container .purchase-options ul li.options ul {margin: 0;}
.popup-container .purchase-options ul li.options ul li {float: left; margin: 0;}
.popup-container .purchase-options ul li.options ul li {color: #5d5d5d; font-size: 14px; line-height: 21px;}
.popup-container .purchase-options ul li.options ul li input[type=radio] {float: left; margin-top: 2px;}

.popup-container .purchase-options ul li.options ul li.opt1 {width: 2.5%;}
.popup-container .purchase-options ul li.options ul li.opt2 {width: 35%;}
.popup-container .purchase-options ul li.options ul li.opt3 {margin-left: 140px; width: 2.5%;}
.popup-container .purchase-options ul li.options ul li.opt4 {width: 35%;}

.popup-container .acknowledge {border-bottom: 1px solid #e6e6e6;}
.popup-container .acknowledge ul {margin: 25px 0;}
.popup-container .acknowledge ul li.options {box-sizing: border-box; float: left; width: 100%;}
.popup-container .acknowledge ul li label {color: #5d5d5d; display: inline-block; font-family: 'helvetica_lt_stdregular', Arial, Sans-Serif; font-size: 14px; line-height: 21px; margin-top: -17px; margin-left: 25px; text-align: justify;}
.popup-container .acknowledge ul li label a, 
.popup-container .acknowledge ul li label a:hover {color: #5d5d5d; text-decoration: underline;}
.popup-container .acknowledge ul li input[type=checkbox] {float: left;}
.popup-container .acknowledge ul li label sup {font-size: 10px;}

.popup-container .acknowledge-wine {border-bottom: 1px solid #e6e6e6;}
.popup-container .acknowledge-wine ul {margin: 25px 0;}
.popup-container .acknowledge-wine ul li {margin-bottom: 0px;}
.popup-container .acknowledge-wine ul li.options {box-sizing: border-box; float: left; width: 100%;}
.popup-container .acknowledge-wine ul li label {color: #5d5d5d; display: inline-block; font-family: 'helvetica_lt_stdregular', Arial, Sans-Serif; font-size: 14px; line-height: 21px; margin-top: -17px; margin-left: 25px;}
.popup-container .acknowledge-wine ul li label a, 
.popup-container .acknowledge-wine ul li label a:hover {color: #5d5d5d; text-decoration: underline;}
.popup-container .acknowledge-wine ul li input[type=checkbox] {float: left;}
.popup-container .acknowledge-wine ul li label sup {font-size: 10px;}

.popup-container .authorize {border-bottom: 1px solid #e6e6e6; padding: 25px 0;}
.popup-container .authorize label {color: #5d5d5d; display: inline-block; font-family: 'helvetica_lt_stdregular', Arial, Sans-Serif; font-size: 14px; line-height: 21px; margin-top: -17px; margin-left: 25px;}
.popup-container .authorize input[type=checkbox] {float: left;}
.popup-container .authorize label sup {font-size: 10px;}

.popup-container .btnContainer {margin-bottom: 25px;}
.popup-container .btn {padding: 10px 20px;}

.popup-container .confirmation {padding: 25px 0 50px 10px;}
.popup-container .confirmation p {color: #5d5d5d; font-family: 'helvetica_lt_stdregular', Arial, Sans-Serif; font-size: 14px; line-height: 21px; text-align: justify;}

.popup-container .not-eligible {padding: 25px 0 50px 10px;}
.popup-container .not-eligible p {color: #5d5d5d; font-family: 'helvetica_lt_stdregular', Arial, Sans-Serif; font-size: 14px; line-height: 21px; text-align: justify;}

.popup-container .other-messages {padding: 25px 0 50px 10px;}
.popup-container .other-messages p {color: #5d5d5d; font-family: 'helvetica_lt_stdregular', Arial, Sans-Serif; font-size: 14px; line-height: 21px; text-align: justify;}

.popup-container .wine-information {border-top: 1px solid #e6e6e6; display: inline-block; margin-top: 20px; padding: 10px 0 30px 10px; width: 100%;}
.popup-container .wine-information p {color: #5d5d5d; font-family: 'helvetica_lt_stdregular', Arial, Sans-Serif; font-size: 14px; line-height: 21px; text-align: justify;}

.popup-container .wine-information a, 
.popup-container .wine-information a:hover {color: #5d5d5d; text-decoration: underline;}

.other-messages a, 
.other-messages a:hover {color: #5d5d5d; text-decoration: underline;}

.visibilityNone
{
    display:none!important;
}

.popup-container .popupBlockersMsg p {color: #5d5d5d; font-family: 'helvetica_lt_stdregular', Arial, Sans-Serif; font-size: 14px; line-height: 21px; text-align: justify;}
    
.lblWholeAmtInfo span
{
    position: relative;
    top: 15px;
}

.popup-container .creditlimit-instruction {padding: 25px 0 50px 10px;}
.popup-container .creditlimit-instruction p {color: #5d5d5d; font-family: 'helvetica_lt_stdregular', Arial, Sans-Serif; font-size: 14px; line-height: 21px; text-align: justify; font-style: italic;}